<div id="div_12">
<?php
switch ($_GET['d']){
case 3:
	include "../tail/project/1.php";
	break;
case 8:
?>
<center><img id="bigpict" src="galary/big/<?php if ($_GET['u'] >= 2000){echo 'other/' . ($_GET['u'] - 2000);}elseif ($_GET['u'] >= 1000){echo 'fon/' . ($_GET['u'] - 1000);}else {echo 'interier/' . $_GET['u'];} ?>.jpg" alt="Увеличенное изображение" /></center>
<?php
	break;
default:
	if ($_GET['d']>100){
		$is_bd = $_GET['d'] - 1;
		if (file_exists("../tail/_bd/" . $_GET['d'] . "_1.php")){
			include "../tail/_bd/" . $_GET['d'] . "_1.php";
		}else{
			include "../tail/_bd/all2.php";
		}
	}
}
?>
</div>